## fonts-ottilie 0~20130218%2Bds

=== debian/control ===
Source: fonts-ottilie
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Judit Foglszinger <urbec@debian.org>
Section: fonts
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: http://www.peter-wiegel.de/Ottilie.html
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-ottilie.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-ottilie

Package: fonts-ottilie
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: font for German Kurrent using thick curvy hand written-like letters
 This proportional font resembles a recent version of the German Kurrent
 cursive script from around 1900 and aims to look like a curvy handwriting
 using a thick pen.
 .
 One can use it as aid to learn Kurrent, for tattoos or other text, where
 readability is less important.
 .
 Kurrent has been used for hand writing over 500 years, undergoing various
 transformations until it has been replaced by the nowadays more well-known
 Sütterlin script from 1911.
