## fonts-ottilie 0~20130218+ds

=== debian/changelog ===
fonts-ottilie (0~20130218+ds-2) unstable; urgency=low

  * Source only upload to allow migration to testing.

 -- Judit Foglszinger <urbec@debian.org>  Tue, 23 Apr 2024 23:17:06 +0200

fonts-ottilie (0~20130218+ds-1) unstable; urgency=low

  * Initial release. (Closes: #1054313)

 -- Judit Foglszinger <urbec@debian.org>  Thu, 14 Mar 2024 11:05:01 +0100
