=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@


override_dh_installchangelogs:
	dh_installchangelogs --no-trim

execute_before_dh_install:
	# Working around wanting to rename a file containing a space -
	# using dh-exec with debian/install to rename didn't work
	# because using ${Space} syntax is supported by dh_install,
	# but not by dh-exec, so either, if one wants to rename,
	# one needs this additional code in debian/rules (and debian/clean
	# to remove the copied file again) or one has to keep the space.
	cp -f "Ottilie U1AY.ttf" Ottilie-U1AY.ttf
